Your submission was sent successfully! Close

CVE-2017-17942

Published: 28 December 2017

In LibTIFF 4.0.9, there is a heap-based buffer over-read in the function PackBitsEncode in tif_packbits.c.

Priority

Low

CVSS 3 base score: 8.8

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Not vulnerable
(4.0.7-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4.0.7-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(4.0.7-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4.0.7-1)
Ubuntu 16.04 ESM (Xenial Xerus) Deferred
(2021-02-24)
Ubuntu 14.04 ESM (Trusty Tahr) Deferred
(2021-02-24)